poll_id: 19558
title: モバイルフレンドリーについてどのくらい知っていますか？
last_updated: "2025-10-18T21:29:09+09:00"
copyright: Copyright (c) 2025 SEO対策研究室. All Rights Reserved.
license: "https://creativecommons.org/licenses/by/4.0/"
total_votes: 4
options:
  - text: モバイルフレンドリーのSEO効果について理解し、実践している
    count: 1
    percentage: 25
  - text: モバイルフレンドリーについて十分に理解している
    count: 1
    percentage: 25
  - text: モバイルフレンドリー対応でサイトを構築している
    count: 0
    percentage: 0
  - text: モバイルフレンドリーのことは知っているが、対応できていない
    count: 1
    percentage: 25
  - text: モバイルフレンドリーについてはあまり詳しくない
    count: 1
    percentage: 25
